update mit suse linux 10.1

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
barnetdog
Newbie
Newbie
Beiträge: 4
Registriert: 17. Jul 2006, 16:30

update mit suse linux 10.1

Beitrag von barnetdog » 17. Jul 2006, 18:14

hallo,
habe hier ein problem mit der updatefunktion unter suse linux 10.1, wie ich gesehen habe wurde dieses thema schon mehrfach behandelt, doch leider wurde mein problem noch nirgends erwähnt.
also zu meinem problem: habe mir vorher die datei "lipzypp" besorgt und zwar in dem ich mich auf der konsole als root angemeldet habe gefolgt von der "you" eingabe, dann habe ich "libzypp" upgedatet und wollte dann mit der updatefunktion die 152 updates einspielen die zur verfügung stehen, doch leider erhalte ich folgende fehlermeldung (habe davon ein bildschirmfoto gemacht und beigefügt)

[/img]

wäre schön wenn ihr mir helfen könntet

mfg
barnetdog[/url]

Werbung:
barnetdog
Newbie
Newbie
Beiträge: 4
Registriert: 17. Jul 2006, 16:30

Re: update mit suse linux 10.1

Beitrag von barnetdog » 17. Jul 2006, 18:15

barnetdog hat geschrieben:hallo,
habe hier ein problem mit der updatefunktion unter suse linux 10.1, wie ich gesehen habe wurde dieses thema schon mehrfach behandelt, doch leider wurde mein problem noch nirgends erwähnt.
also zu meinem problem: habe mir vorher die datei "lipzypp" besorgt und zwar in dem ich mich auf der konsole als root angemeldet habe gefolgt von der "you" eingabe, dann habe ich "libzypp" upgedatet und wollte dann mit der updatefunktion die 152 updates einspielen die zur verfügung stehen, doch leider erhalte ich folgende fehlermeldung (habe davon ein bildschirmfoto gemacht und beigefügt)

file:///home/barnetdog/Bildschirmphoto1.png

wäre schön wenn ihr mir helfen könntet

mfg
barnetdog[/url]

Griffin
Guru
Guru
Beiträge: 3235
Registriert: 10. Mai 2005, 14:11
Kontaktdaten:

Beitrag von Griffin » 17. Jul 2006, 18:17

Fein, das Bild liegt also bei dir auf der Festplatte. :lol:
Lad es doch irgendwo hoch, dann könnten wir es auch sehen. :lol:

Z.B. hier:
http://imageshack.us/?x=my6&myref=http: ... c-930.html

"Komm zur dunklen Seite, Luke. Hier gibt es Milch und Kekse!" - Darth Vader

Yoda: "Dunkel die andere Seite ist, Obi Wan"-"Sei still und iss endlich deinen Toast"

barnetdog
Newbie
Newbie
Beiträge: 4
Registriert: 17. Jul 2006, 16:30

Re: update mit suse linux 10.1

Beitrag von barnetdog » 17. Jul 2006, 18:18

hallo,
habe hier ein problem mit der updatefunktion unter suse linux 10.1, wie ich gesehen habe wurde dieses thema schon mehrfach behandelt, doch leider wurde mein problem noch nirgends erwähnt.
also zu meinem problem: habe mir vorher die datei "lipzypp" besorgt und zwar in dem ich mich auf der konsole als root angemeldet habe gefolgt von der "you" eingabe, dann habe ich "libzypp" upgedatet und wollte dann mit der updatefunktion die 152 updates einspielen die zur verfügung stehen, doch leider erhalte ich folgende fehlermeldung:

Unresolved dependencies:
Installing product:SuSE-Linux-FTP-10.0-0.i686[SuSE-Linux-FTP-10.0-0-20060715-214328]
Updating perl-Config-Crontab-1.11-10.i586 to perl-Config-Crontab-1.03-49.i586[SuSE-Linux-FTP-9.3-0-20060715-214023]
Installing product:SuSE-Linux-FTP-9.3-0.i686[SuSE-Linux-FTP-9.3-0-20060715-214023]
There are no installable providers of suse-release-10.0 for product:SuSE-Linux-FTP-10.0-0.i686[SuSE-Linux-FTP-10.0-0-20060715-214328]
perl-5.8.6-5.i586[SuSE-Linux-FTP-9.3-0-20060715-214023] needed by perl-Config-Crontab-1.03-49.i586[SuSE-Linux-FTP-9.3-0-20060715-214023]
Updating perl-5.8.8-12.i586 to perl-5.8.6-5.i586[SuSE-Linux-FTP-9.3-0-20060715-214023]
suse-release-9.3-4.i586[SuSE-Linux-FTP-9.3-0-20060715-214023] needed by product:SuSE-Linux-FTP-9.3-0.i686[SuSE-Linux-FTP-9.3-0-20060715-214023]
Can't install perl-5.8.7-5.i586[SuSE-Linux-FTP-OSS-10.0-0-20060715-214501], since perl-5.8.6-5.i586[SuSE-Linux-FTP-9.3-0-20060715-214023] is already marked as needing to be installed
Marking this resolution attempt as invalid.

wäre schön wenn ihr mir helfen könntet

mfg
barnetdog

Benutzeravatar
Martin Breidenbach
Ultimate Guru
Ultimate Guru
Beiträge: 5632
Registriert: 26. Mai 2004, 21:33
Wohnort: N 50.17599° E 8.73367°

Re: update mit suse linux 10.1

Beitrag von Martin Breidenbach » 17. Jul 2006, 18:19

barnetdog hat geschrieben:file:///home/barnetdog/Bildschirmphoto1.png
Wenn Du uns jetzt noch bitte Zugang zu Deiner Festplatte geben würdest... :mrgreen:

Bild bitte bei imageshack.us hochladen und die URL die Du dann erhältst hier posten.

Ansonsten sollte die Onlineupdate-Funktion im Yast trotzdem funktionieren. Mach den ERSTEN Update bitte NICHT über den Autoupdater sondern über die Onlineupdate-Funktion unter Yast-Software.
Nicht Böse sein ! Der Onkel macht doch nur Spaß !

traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 17. Jul 2006, 18:25

:roll:

Du sollst keine "Datei" namens libzypp installieren, sondern den libzypp-Patch, der aus vielen, vielen einzelnen Dateien (RPMs) besteht. Und zwar mit dem YaST Online Update.

Ansonsten sieht Deine Fehlermeldung da sowas von derart bösartig "broken" aus, dass das wahrscheinlich kein Bug im Updater, sondern eine völlig vermurkste Konfiguration ist.

Sag mal bitte, welche Quellen unter

YaST -> Software -> Installationsquelle wechseln

eingetragen sind.

Und die Ausgabe von

Code: Alles auswählen

rug sl
wäre auch nicht schlecht.

barnetdog
Newbie
Newbie
Beiträge: 4
Registriert: 17. Jul 2006, 16:30

Re: update mit suse linux 10.1

Beitrag von barnetdog » 17. Jul 2006, 19:00

hallo,
habe hier ein problem mit der updatefunktion unter suse linux 10.1, wie ich gesehen habe wurde dieses thema schon mehrfach behandelt, doch leider wurde mein problem noch nirgends erwähnt.
also zu meinem problem: habe mir vorher die datei "lipzypp" besorgt und zwar in dem ich mich auf der konsole als root angemeldet habe gefolgt von der "you" eingabe, dann habe ich "libzypp" upgedatet und wollte dann mit der updatefunktion die 152 updates einspielen die zur verfügung stehen, doch leider erhalte ich folgende fehlermeldung (habe davon ein bildschirmfoto gemacht und beigefügt)


wäre schön wenn ihr mir helfen könntet

mfg
barnetdog

Griffin
Guru
Guru
Beiträge: 3235
Registriert: 10. Mai 2005, 14:11
Kontaktdaten:

Beitrag von Griffin » 17. Jul 2006, 19:07

Pass mal deinen Textbaustein an das Posting von traffic an. :shock: :!:

Oder wie lange möchtest du uns jetzt mit diesem Textbaustein bewerfen? :?
"Komm zur dunklen Seite, Luke. Hier gibt es Milch und Kekse!" - Darth Vader

Yoda: "Dunkel die andere Seite ist, Obi Wan"-"Sei still und iss endlich deinen Toast"

traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 17. Jul 2006, 19:08

Du brauchst das Posting nicht zu wiederholen. Beantworte bitte die Fragen.

Übrigens war es ein Fehler, eine "Datei namens libzypp" zu besorgen, der libzypp-Patch ist nämlich keine Datei.

Benutzeravatar
Martin Breidenbach
Ultimate Guru
Ultimate Guru
Beiträge: 5632
Registriert: 26. Mai 2004, 21:33
Wohnort: N 50.17599° E 8.73367°

Beitrag von Martin Breidenbach » 17. Jul 2006, 19:37

In der Fehlermeldung da oben kommen mir verdächtig viele 10.0 und 9.3 vor.. sind da Installationsquellen für andere SuSE-Versionen dazwischengerutscht ?
Nicht Böse sein ! Der Onkel macht doch nur Spaß !

traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 17. Jul 2006, 19:46

Genau deswegen will ich ja wissen, welche Installationsquellen der Fragesteller drin hat.

Ich hab da aber so ein dumpfes Gefühl, dass es sein Geheimnis bleiben wird. :roll:

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast